Hello,
    Are there any plans to create Debian packages for libuv version 0.11 or
higher? Packages currently available are for version 0.10.X, which seems a
little old.

Thanks,
Amit Bose
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to